.inconsolata-lini {
  font-family: "Inconsolata", monospace;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

/* -------------------------------------- body */
body {
    margin: 0;
    height: fit-content;
    overflow: hidden;
    background: 0;
    font-family: "Inconsolata";
    
  padding: 0;
}


::-webkit-scrollbar {
    display: none;
}

/* -------------------------------------- table */
table {
  width: 100%;
  font-size: 12px;
    border: 0;
    background: 0;
}

td {
    padding: 0px;
    min-width: 16px;
    height: 20px;
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    border-radius: 4px;
  background: linear-gradient(180deg, gray 0%, white 45%, gray 47%, gray 60%, lightgray 100%);
  border: solid 2px gray;
  filter:drop-shadow(0 0.5px 0 gray) drop-shadow(0 0.5px 0 gray) drop-shadow(0 0.5px 0.5px gray) drop-shadow(0.5px 0.5px 1px gray)drop-shadow(-0.5px 0.5px 0 black) drop-shadow(0 0.5px 0 black) drop-shadow(0 0.5px 0 black) ; 
}

td:has(.date) {
    background-color: #9696d9
    text-indent: 0.5px;
}

.date strong {
    position: relative;
    z-index: 2;
    color:white;
    text-shadow: var(--shad2);
}

.month {
    border-radius: 4px;
  background: linear-gradient(180deg, gray 0%, white 45%, gray 47%, gray 60%, lightgray 100%);
  border: solid 2px gray;
  filter:drop-shadow(0 0.5px 0 gray) drop-shadow(0 0.5px 0 gray) drop-shadow(0 0.5px 0.5px gray) drop-shadow(0.5px 0.5px 1px gray)drop-shadow(-0.5px 0.5px 0 black) drop-shadow(0 0.5px 0 black) drop-shadow(0 0.5px 0 black) ; 
}

.month strong::before, .month strong::after {
    content: url(/graphics/foollovers/icon_034.gif);
    padding: 0px 0px;
}

.month strong {
    display: flex;
    letter-spacing: 3.5px;
    justify-content: space-between;
    gap: 3px;
    align-items: center;
    font-size: 15px;
    text-shadow: var(--shad2);
    color: white;
}

.week {
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
    border: 0;
    background: 0;
    font-size: 10px;
    height: fit-content;
    font-family: "Inconsolata";
    font-weight: lighter;
    text-transform: lowercase;
}